.carousel_products_small h4 { color:#333; font-size:1.3em; width:532px; text-transform:uppercase; } 
.carousel_products_small h4 span { display:block; padding:10px 0 10px 15px; }
.carousel_products_small { width:545px; margin:0; padding:0; margin:0 20px 0 27px;}
.carousel_products_small a { color:#2e3192; text-decoration:none; font-size:1.0em; padding:0 5px; text-align:center; display:block; }
.products_small { width:453px; float:left; height:133px; margin:0; padding:0; background:url('../images/backgrounds/bkg_carousel_products_small.gif') top left repeat-x; }
.products_small li { display:block; float:left; background:#fff; margin:3px 0 0 0; padding:0; list-style-type:none; width:112px; height:127px; border-left:1px solid #F3F3F3; text-align:center; }
.products_small img { border:0; text-decoration:none; }

.carousel_products_small .previous { display:block; float:left; width:36px; height:133px; margin:0; padding:0; border:0; background:url('/images/buttons/btn_carousel_products_previous_small.gif') top left no-repeat; }
.carousel_products_small a.previous:hover { background-position:0 -133px; }
.carousel_products_small .disabledPrev, .carousel_products_small a.disabledPrev:hover { background-position:0 -266px; cursor:auto; }

.carousel_products_small .next { display:block; float:left; width:36px; height:133px; margin:0; padding:0; border:0; background:url('/images/buttons/btn_carousel_products_next_small.gif') top left no-repeat; }
.carousel_products_small a.next:hover { background-position:0 -133px; }
.carousel_products_small .disabledNext, .carousel_products_small a.disabledNext:hover { background-position:0 -266px; cursor:auto; } 


